
.display-container{position:relative}

.content{max-width:1200px; margin-left:auto; margin-right:auto}
.center{text-align:center;display:inline-block;width:auto}

.image{max-width:100%;height:auto;margin-left: auto;margin-right: auto;}
.display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.padding-medium{padding:12px 12px!important}
.padding-large{padding:48px 24px!important}
.border{background-color: rgb(138, 138, 138, .5)!important; border:2px solid rgb(255, 255, 255)!important}
.wide{letter-spacing:4px}
.text-white{color:#fff!important}
.xxxlarge{font-size:48px!important}

.light-grey{color:#000!important;background-color:#f1f1f1!important}
.round{border-radius:4px}

.margin-top{margin-top:16px!important}
.row:after,.row:before{content:"";display:table;clear:both}

.col{float:left;width:45%}
.col-navn{float:left;width:22%}
.large{font-size:18px!important}

.text-grey{color:#757575!important}
.padding-32{padding-top:32px!important;padding-bottom:32px!important}
.padding-64{padding-top:64px!important;padding-bottom:64px!important}
